4 Replies Latest reply on Nov 5, 2014 1:20 AM by Indesign CS5.5 and OS X

    InDesign CS 5.5 and legacy Java 6 SE runtime

    HJoin Level 1

      I have a 2010 MacBook pro. I recently tried to open InDesign and realized it won't work without the Java 6 SE runtime. I tried to download, but all I saw was the new 8.something. I downloaded it, but it didn't work.

       

      I went to the archives to find the older version, but I didn't know which one to choose because none indicated they were for Mac OS. How can I fix this? Will I have to find a  way to uninstall the newer Java? Is my program too out of date?

       

      I'm a school teacher. I don't use the program often, but when I need it, I need it, like now.